---
- name: postmap sasl
  ansible.builtin.command: postmap hash:/etc/postfix/sasl-passwords

- name: postmap generic
  ansible.builtin.command: postmap hash:/etc/postfix/generic

- name: postmap virtual
  ansible.builtin.command: postmap hash:/etc/postfix/virtual

- name: newaliases
  ansible.builtin.command: newaliases

- name: restart postfix
  ansible.builtin.service:
    name: postfix
    state: restarted
